.workday-job-postings.workday-job-postings--hide {
  display: none;
}
.workday-job-postings.workday-job-postings--show {
  display: block;
  margin: 0 24px 24px;
}

.workday-job-postings .workday-job-postings--container {
  display: block; /*width: 100%;*/
  height: auto;
  margin: 0 auto;
  padding: 10px 15px 20px;
  border-radius: 0;
  box-shadow: none;
  background: rgba(255, 255, 255, 0.75);
}
.dkdk .workday-job-postings .workday-job-postings--container {
  background: var(--bg-color--card);
}
.workday-job-postings .workday-job-postings--container .h1 {
  padding: 0 8px 8px;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content {
  display: block;
  margin: 0 auto 20px;
}
.workday-job-postings .workday-job-postings--container a.workday-button {
  display: block;
  width: 260px;
  margin: 0 auto;
  padding: 10px 16px !important;
  font-size: 16px;
  text-align: center;
  border-radius: 4px;
}
.inquiries a {
  color: var(--link-blue);
}

.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info {
  display: flex;
  flex-flow: row wrap;
  padding: 24px;
  border: 0;
  border-bottom: 1px solid var(--border-color);
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  > div {
  flex: 1;
  padding: 0 32px 0 0;
}
.rtl
  .workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  > div {
  padding: 0 0 0 32px;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  > div:last-child,
.rtl
  .workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  > div:last-child {
  margin: 0;
  padding: 0;
}

/* COLUMN 1 STYLES */
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1 {
  flex: auto !important;
  width: 15%;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1
  > span {
  display: block;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1
  .posting-title
  a {
  font-size: 14px;
  color: var(--text-color);
  font-weight: 700;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1
  .posting-title
  a:hover {
  color: var(--text-color--light);
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1
  .posting-date {
  display: inline-block;
  vertical-align: middle;
  margin: 5px 0;
  font-size: 12px;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1
  .posting-date::before {
  content: "\e951";
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
.rtl
  .workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1
  .posting-date::before {
  margin: 0 0 0 5px;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col1
  .posting-req-id {
  font-size: 12px;
}

/* COLUMN 2 STYLES */
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col2
  > span {
  display: block;
  font-size: 14px;
  color: var(--text-color);
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col2
  > span:first-child {
  color: var(--text-color--light);
}

/* COLUMN 3 STYLES */
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col3
  > span {
  display: block;
  font-size: 14px;
  color: var(--text-color);
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col3
  > span:first-child {
  color: var(--text-color--light);
}

/* COLUMN 4 STYLES */
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col4 {
  align-self: center;
  text-align: right;
}
.rtl
  .workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col4 {
  text-align: left;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col4
  > a {
  color: var(--text-color--light);
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col4
  > a:hover {
  color: var(--text-color);
  text-decoration: underline;
}
.workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col4
  > a::after {
  content: "\e92f";
  display: inline-block;
  margin: 0 0 0 5px;
  color: var(--red);
}
.rtl
  .workday-job-postings
  .workday-job-postings--container
  .workday-job-postings--content
  .job-positing-info
  .job-posting-info-col4
  > a::after {
  content: "\e92e";
  margin: 0 5px 0 0;
}

/* REMOVE "Find the right job for you" SECTION */
.workday-job-postings.workday-job-postings--show + .workday {
  display: none;
}

/* MEDIA QUERIES */
@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 768px) {
  .workday-job-postings
    .workday-job-postings--container
    .workday-job-postings--content
    .job-positing-info {
    display: block;
  }
  .workday-job-postings
    .workday-job-postings--container
    .workday-job-postings--content
    .job-positing-info
    > div {
    width: auto !important;
    margin: 0 0 15px;
    padding: 0;
  }
  .rtl
    .workday-job-postings
    .workday-job-postings--container
    .workday-job-postings--content
    .job-positing-info
    > div {
    padding: 0;
  }

  .workday-job-postings .workday-job-postings--container a.workday-button {
    min-width: 260px;
    width: auto;
    font-size: 14px;
  }
}

@media screen and (max-width: 575px) {
}

@media screen and (max-width: 500px) {
}

@media screen and (max-width: 376px) {
}
